## ros-indigo-rosbuild 1.11.14

=== debian/changelog ===
ros-indigo-rosbuild (1.11.14-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 06 Mar 2017 08:00:00 -0000

ros-indigo-rosbuild (1.11.13-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Jun 2016 07:00:00 -0000

ros-indigo-rosbuild (1.11.12-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Mar 2016 08:00:00 -0000

ros-indigo-rosbuild (1.11.11-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 13 Oct 2015 07:00:00 -0000

ros-indigo-rosbuild (1.11.10-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 12 Oct 2015 07:00:00 -0000

ros-indigo-rosbuild (1.11.9-0trusty) trusty; urgency=high

  * fix rosbuild with newer ld versions (#87 <https://github.com/ros/ros/pull/87>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 19 Sep 2015 07:00:00 -0000

ros-indigo-rosbuild (1.11.8-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Apr 2015 07:00:00 -0000

ros-indigo-rosbuild (1.11.7-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 16 Apr 2015 07:00:00 -0000

ros-indigo-rosbuild (1.11.6-0trusty) trusty; urgency=high

  * fix dry clean-test-results target (#71 <https://github.com/ros/ros/issues/71>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 22 Dec 2014 08:00:00 -0000

ros-indigo-rosbuild (1.11.5-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-indigo-rosbuild (1.11.4-0trusty) trusty; urgency=high

  * fix dry rosboost_cfg to support finding boost in multiarch lib folder (#62 <https://github.com/ros/ros/issues/62>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 23 Jul 2014 07:00:00 -0000

ros-indigo-rosbuild (1.11.3-0trusty) trusty; urgency=high

  * suppress warning for rosbuild target "test" with CMake 3.0 (#61 <https://github.com/ros/ros/issues/61>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 18 Jul 2014 07:00:00 -0000

ros-indigo-rosbuild (1.11.2-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 16 Jun 2014 07:00:00 -0000

ros-indigo-rosbuild (1.11.1-0trusty) trusty; urgency=high

  * fix CMake warning with 2.8.12 and newer (#44 <https://github.com/ros/ros/issues/44>)
  * use catkin_install_python() to install Python scripts (#46 <https://github.com/ros/ros/issues/46>)
  * python 3 compatibility

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-indigo-rosbuild (1.11.0-0trusty) trusty; urgency=high

  * ensure escaping of preprocessor definition (#43 <https://github.com/ros/ros/issues/43>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 31 Jan 2014 08:00:00 -0000

ros-indigo-rosbuild (1.10.9-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 07 Jan 2014 08:00:00 -0000

ros-indigo-rosbuild (1.10.8-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 15 Oct 2013 07:00:00 -0000

ros-indigo-rosbuild (1.10.7-0trusty) trusty; urgency=high

  * compatibility of env hooks with old workspace setup files (#36 <https://github.com/ros/ros/issues/36>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 04 Oct 2013 07:00:00 -0000

ros-indigo-rosbuild (1.10.6-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 22 Aug 2013 07:00:00 -0000

ros-indigo-rosbuild (1.10.5-0trusty) trusty; urgency=high

  * make rosbuild relocatable (ros/catkin#490 <https://github.com/ros/catkin/issues/490>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 Aug 2013 07:00:00 -0000

ros-indigo-rosbuild (1.10.4-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 05 Jul 2013 07:00:00 -0000

ros-indigo-rosbuild (1.10.3-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 03 Jul 2013 07:00:00 -0000

ros-indigo-rosbuild (1.10.2-0trusty) trusty; urgency=high

  * update rosbuild to use moved roslaunch-check script (ros/ros_comm#241 <https://github.com/ros/ros_comm/issues/241>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 18 Jun 2013 07:00:00 -0000

ros-indigo-rosbuild (1.10.1-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 06 Jun 2013 07:00:00 -0000

ros-indigo-rosbuild (1.10.0-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 22 Mar 2013 16:23:00 -0000

ros-indigo-rosbuild (1.9.44-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 13 Mar 2013 07:00:00 -0000

ros-indigo-rosbuild (1.9.43-0trusty) trusty; urgency=high

  * fix handling spaces in folder names (ros/catkin#375 <https://github.com/ros/catkin/issues/375>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 08 Mar 2013 08:00:00 -0000

ros-indigo-rosbuild (1.9.42-0trusty) trusty; urgency=high

  * fix install location of relocated rosbuild stuff

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 25 Jan 2013 08:00:00 -0000

ros-indigo-rosbuild (1.9.41-0trusty) trusty; urgency=high

  * modified ROS_ROOT in devel space and moved all rosbuild files to a location which fits how the files are relatively looked up
  * modified install location of download_checkmd5 script to work in devel space and be consistent with other files
  * fix wrong comments about location of rosconfig.cmake

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 24 Jan 2013 08:00:00 -0000

ros-indigo-rosbuild (1.9.40-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 13 Jan 2013 08:00:00 -0000

ros-indigo-rosbuild (1.9.39-0trusty) trusty; urgency=high

  * first public release for Groovy

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 30 Dec 2012 08:00:00 -0000
